
SSiO - Feature #491

Backlog # 122 (In Progress): Air quality sensors

Talk to Gustaf about mounting sensors at Erikslid

01/11/2022 03:11 PM - Leif Häggmark

Status: Closed Start date: 01/11/2022

Priority: Normal Due date: 01/31/2022

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/11/2022 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#2 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#3 - 03/08/2022 10:29 AM - Leif Häggmark

- Status changed from New to Closed

#4 - 04/04/2022 08:20 AM - Leif Häggmark

- Status changed from Closed to In Progress

#5 - 04/05/2022 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 53

#6 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#7 - 04/27/2022 01:43 PM - Leif Häggmark

- Status changed from In Progress to Closed
